Rwanda RAMS - Bug #285

Unit testing and fix bugs in all modules
01/05/2024 01:22 PM - Ramesh Billa

Status: Closed Start date: 10/04/2024
Priority: Normal Due date: 10/04/2024
Assignee: Vengaiah Patcha % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Do Unit testing and fix bugs in all modules

History

#1 - 01/05/2024 02:34 AM - Keerthi Karri
- Due date set to 10/04/2024

- Status changed from New to Resolved

#2 - 02/05/2024 07:25 AM - Vengaiah Patcha
- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 04:25 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
